.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

.u-section-1 .u-text-1 {
  margin: 9px 420px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-37 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-38 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 122px;
  height: 122px;
  margin: -129px 25px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 413px;
  height: 494px;
  margin: -494px 41px 41px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 220px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -97px;
    margin-right: 9px;
  }

  .u-section-1 .u-image-2 {
    width: 317px;
    height: 437px;
    margin-top: -437px;
    margin-right: 0;
    margin-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 79px;
    height: 79px;
    margin-top: -294px;
    margin-right: -40px;
  }

  .u-section-1 .u-image-2 {
    width: 262px;
    height: 320px;
    margin-top: -309px;
    margin-right: -61px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -446px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-2 {
    width: 121px;
    height: 142px;
    margin-top: -241px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 108px;
    height: 108px;
    margin-top: 229px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 287px;
    height: 337px;
    margin-top: -337px;
    margin-right: auto;
    margin-bottom: 13px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2413px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Poppins;
  width: 878px;
  margin: 44px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 14px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 671px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: -281px auto 0 19px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  line-height: 1.8;
  margin: 181px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 15px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-style: italic;
  font-family: Poppins;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 55px 21px 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 22px 30px;
}

.u-section-2 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-image-4 {
  width: 100px;
  height: 100px;
  margin: -281px auto 0 19px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  line-height: 1.8;
  margin: 181px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 15px auto 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-style: italic;
  font-family: Poppins;
  padding: 0;
}

.u-section-2 .u-group-2 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 55px 21px 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-3 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-4 {
  color: rgb(17, 17, 17) !important;
  animation-duration: 1000ms;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 22px 30px;
}

.u-section-2 .u-image-5 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-2 .u-image-6 {
  width: 100px;
  height: 100px;
  margin: -281px auto 0 19px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  line-height: 1.8;
  margin: 181px 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 15px auto 0;
}

.u-section-2 .u-group-3 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 55px 21px 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-5 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-8 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-6 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-2 {
  margin-bottom: 0;
  margin-top: 8px;
}

.u-section-2 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 735px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 22px 30px 30px;
}

.u-section-2 .u-image-7 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-2 .u-image-8 {
  width: 100px;
  height: 100px;
  margin: -281px auto 0 7px;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  line-height: 1.8;
  margin: 181px 0 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-18 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 40px auto 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  font-style: italic;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-family: Poppins;
  padding: 0;
}

.u-section-2 .u-group-4 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 30px 21px 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-7 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-20 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-11 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 21px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-8 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 22px 30px 30px;
}

.u-section-2 .u-image-9 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-2 .u-image-10 {
  width: 100px;
  height: 100px;
  margin: -281px auto 0 7px;
}

.u-section-2 .u-text-22 {
  font-weight: 700;
  line-height: 1.8;
  margin: 181px 0 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-23 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 40px auto 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  font-style: italic;
  font-family: Poppins;
  padding: 0;
}

.u-section-2 .u-group-5 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 30px 21px 0;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-24 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-9 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-25 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-26 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-14 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 21px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-10 {
  color: rgb(17, 17, 17) !important;
  animation-duration: 1000ms;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-11 {
  padding: 22px 30px 30px;
}

.u-section-2 .u-image-11 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-2 .u-image-12 {
  width: 100px;
  height: 100px;
  margin: -281px auto 0 7px;
}

.u-section-2 .u-text-27 {
  font-weight: 700;
  line-height: 1.8;
  margin: 181px 0 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-28 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 40px auto 0;
}

.u-section-2 .u-group-6 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 30px 21px 0;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-29 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-11 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-30 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-31 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-16 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 21px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-12 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-3 {
  margin-bottom: 60px;
  margin-top: 8px;
}

.u-section-2 .u-repeater-3 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 735px;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-13 {
  padding: 22px 30px 30px;
}

.u-section-2 .u-image-13 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-2 .u-image-14 {
  width: 100px;
  height: 100px;
  margin: -263px auto 0 7px;
}

.u-section-2 .u-text-32 {
  font-weight: 700;
  line-height: 1.8;
  margin: 163px 0 0;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-33 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 40px auto 0;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  font-style: italic;
  font-family: Poppins;
  padding: 0;
}

.u-section-2 .u-group-7 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 30px 21px 0;
}

.u-section-2 .u-container-layout-14 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-34 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-13 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-35 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-36 {
  font-weight: 700;
  margin: 20px auto 0 101px;
}

.u-section-2 .u-btn-19 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-14 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
}

.u-section-2 .u-container-layout-15 {
  padding: 22px 30px 30px;
}

.u-section-2 .u-image-15 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-2 .u-image-16 {
  width: 100px;
  height: 100px;
  margin: -263px auto 0 7px;
}

.u-section-2 .u-text-37 {
  font-weight: 700;
  line-height: 1.8;
  margin: 163px 0 0;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  font-family: Poppins;
  font-weight: 800;
  padding: 0;
}

.u-section-2 .u-text-38 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 40px auto 0;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  font-style: italic;
  font-family: Poppins;
  padding: 0;
}

.u-section-2 .u-group-8 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 30px 21px 0;
}

.u-section-2 .u-container-layout-16 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-39 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-15 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-40 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-41 {
  font-weight: 700;
  margin: 20px auto 0 101px;
}

.u-section-2 .u-btn-22 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-16 {
  color: rgb(17, 17, 17) !important;
  animation-duration: 1000ms;
}

.u-section-2 .u-list-item-9 {
  background-image: none;
}

.u-section-2 .u-container-layout-17 {
  padding: 22px 30px 30px;
}

.u-section-2 .u-image-17 {
  width: 300px;
  height: 300px;
  margin: 22px auto 0;
}

.u-section-2 .u-image-18 {
  width: 100px;
  height: 100px;
  margin: -263px auto 0 7px;
}

.u-section-2 .u-text-42 {
  font-weight: 700;
  line-height: 1.8;
  margin: 163px 0 0;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  font-family: Poppins;
  padding: 0;
}

.u-section-2 .u-text-43 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  font-family: Poppins;
  margin: 40px auto 0;
}

.u-section-2 .u-group-9 {
  width: 271px;
  min-height: 38px;
  height: auto;
  margin: 30px 21px 0;
}

.u-section-2 .u-container-layout-18 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-44 {
  font-weight: 700;
  margin: 0 -14px;
}

.u-section-2 .u-icon-17 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.5em;
}

.u-section-2 .u-text-45 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-46 {
  font-weight: 700;
  margin: 20px auto 0 101px;
}

.u-section-2 .u-btn-24 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-2 .u-icon-18 {
  color: rgb(17, 17, 17) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-3 {
    font-weight: 700;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-8 {
    font-weight: 700;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    font-weight: 700;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 606px;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-repeater-3 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 606px;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-group-8 {
    height: auto;
  }

  .u-section-2 .u-group-9 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1271px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1393px;
  }

  .u-section-2 .u-repeater-3 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1393px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 24px;
    margin-right: 117px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 26px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 24px;
    margin-right: 117px;
    margin-left: auto;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 26px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6821px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-right: 49px;
  }

  .u-section-2 .u-group-3 {
    margin-right: 49px;
  }
}